Ticket #43376

scripts/potfiles: Strings in .tilespec files ignored

Open Date: 2021-12-11 03:19 Last Update: 2021-12-29 03:19

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

scripts/potfiles does not check .tilespec files for translatable strings. Those can contain them nowadays. The script even suggests removing .tilespec files from POTFILES.in because of this.

Ticket History (3/4 Histories)

2021-12-11 03:19 Updated by: cazfi
  • New Ticket "scripts/potfiles: Strings in .tilespec files ignored" created
2021-12-26 19:23 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-12-29 03:19 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login